Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87947 - found bad blocks halts install
Summary: found bad blocks halts install
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 9
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 22:24 UTC by Richard Henderson
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-04 19:33:24 UTC


Attachments (Terms of Use)

Description Richard Henderson 2003-04-03 22:24:59 UTC
If you choose to search for bad blocks on a particion, and bad blocks are
found, we no longer pass the list of bad blocks to mkfs as we used to do.
Instead the installer offers to let me reboot.  Not Friendly.

Comment 1 Michael Fulbright 2003-04-04 19:33:24 UTC
We have never passed the list of badblocks to mkfs, which is why I'm removing
badblocks checking completely in future releases. This is not seen as an
interesting feature to sustain.


Note You need to log in before you can comment on or make changes to this bug.